\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 17 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
seventeencantusnotes = {      \key c \major
      \time 4/4	                   
      d'2 e'2 f'2 g'2 |  % 1
      a'4 d'2 e'2 f'4 g'8 f'8 e'8 d'8 |  % 2
      c'4 f'4. e'8 d'2 c'8 b8 c'2 |  % 3
      d'4 c''2 b'4 a'4 g'4 a'4 b'2 % 4
      c''4 a'4. b'8 c''4. b'8 g'8 a'8 b'8 a'8 |  % 5
      c''8 d''8 e''8 c''8 d''4. c''8 a'4 b'4. a'8 a'2 % 6
      g'4 a'4 e'4 f'8 g'8 a'8 b'8 c''8 a'8 d''4. % 7
      c''8 a'8 c''8 b'8 a'8 b'4 a'4 c''2 b'8 a'8 |  % 8
      g'4 f'2 e'4 r4  d'4 f'2 |  % 9
      e'4. f'8 g'4 f'4. e'8 d'8 c'8 b8 a8 d'2 % 10
      c'4 f'2 e'2 r4  a'2 % 11
      g'4 a'2 f'2 e'1 % 12
      r4  c''2 b'4 c''2 |  % 13
      a'2 g'4 c''2 d''4 e''4 c''4. % 14
      a'8 b'4 c''2 r4  g'4 a'4 b'4 |  % 15
      c''2 g'4. a'8 b'4. c''8 d''2 |  % 16
      a'8 b'8 c''8 b'8 a'8 g'8 f'8 e'8 d'4 a'2 g'4 |  % 17
      a'2 g'2 a'4. b'8 c''4. b'8 |  % 18
      g'2 a'2 d'2 e'8 f'8 g'8 e'8 |  % 19
      f'8 g'8 a'8 b'8 c''4 d''4. c''8 c''2 b'4 |  % 20
      c''2 b'4 a'2 g'4 f'4 e'4 |  % 21
      d'4 c''4. b'8 a'2 g'4 a'4. g'8 |  % 22
      f'2 e'4 d'8 e'8 f'8 g'8 a'4 b'4 c''4 |  % 23
      g'4 e'4 f'4 d'2 c'4 d'1. % 24
      r4  g'2 f'4 |  % 25
      g'4. a'8 b'4 c''4 a'2 g'4. f'8 |  % 26
      e'4 c'4 d'2 c'4 c''2 b'4 |  % 27
      a'2 g'2 f'4 f''2 e''2 % 28
      d''2 c''4 d''4 g'4 a'4. g'8 |  % 29
      f'4 g'4 e'2 d'4 e'2 f'2 % 30
      g'2 a'4. b'8 c''2 b'4 |  % 31
      a'2 f'4 a'4. g'8 f'8 e'8 d'8 c'8 d'4 |  % 32
      c'4. d'8 e'2 f'4 g'4 a'4 a4 |  % 33
      b4 d'2 c'4 d'2 e'2 |  % 34
      f'2 g'2 a'4 d'2 e'2 % 35
      f'4 g'8 f'8 e'8 d'8 c'4 f'4. e'8 d'2 % 36
      c'8 b8 c'2 d'2 e'2 |  % 37
      f'2 g'2 a'4 d'2 e'2 % 38
      f'4 g'8 f'8 e'8 d'8 c'4 f'4. e'8 d'2 % 39
      c'8 b8 c'2 d'\longa \endbar
    }
% expanding: tenornotes.ly
 seventeentenornotes = {     \key c \major \clef "G_8"
      \time 4/4	                   	                   
      r1  d2 e2 |  % 1
      f2 g2 a2 e2 |  % 2
      f2 g2 e1 |  % 3
      d4 e4 f4 g4 a4 e4 f4 g4 |  % 4
      e2 d8 e8 f8 g8 a8 e8 f8 g8 e4 d4 |  % 5
      a2 b8 a8 b8 c'8 d'4 b4 c'4 d'4 |  % 6
      b2 a2 d'4. c'8 a4 b4. % 7
      a8 a2 g4 a4 e4 f8 g8 a8 b8 |  % 8
      c'4 d'4. c'8 a8 c'8 b8 a8 b4 a4. b8 |  % 9
      c'4 c8 d8 e8 c8 d4 bes4. a8 g8 f8 g8 f8 |  % 10
      e8 d8 e4 d4 d'2 c'4 d'2 |  % 11
      b2 a2 r4  a2 g4 |  % 12
      a2 f2 e2 r4  c'2 % 13
      d'4 e'4 c'4. a8 b4 c'2 |  % 14
      r4  g4 a4. g8 f4 e4 d2 |  % 15
      c4 c'2 g4. a8 b4. c'8 d'2 % 16
      c'4 d'4. c'8 b4 a4 b2 |  % 17
      a8 b8 c'8 d'8 e'8 f'8 g'8 e'8 f'4 f8 g8 a8 b8 c'8 d'8 |  % 18
      e'8 c'8 d'8 e'8 f'8 e'8 d'8 c'8 b8 a8 g8 f8 e8 d8 e4 |  % 19
      d8 e8 f8 g8 a4 b4 c'2 g2 |  % 20
      a8 b8 c'8 d'8 e'4 f'2 e'4 d'4 c'4 |  % 21
      d'4 e'4 c'4 d'4 b2 a2 |  % 22
      d8 e8 f8 g8 a4 bes2 a4 g4 f4 |  % 23
      g4 a4 f4 g4 e2 d4 g2 % 24
      f4 g4. a8 bes4 c'4 a2 |  % 25
      g4. f8 e4 c4 d2 e4 g4 |  % 26
      a4 c'2 b4 a2 g2 |  % 27
      f4 f'2 e'2 d'2 c'4 |  % 28
      d'4 g4 a2 b4. a16 g16 f4. e8 |  % 29
      d4 c4. d8 e8 f8 g2 a2 |  % 30
      bes2 c'2 a2 g2 |  % 31
      d'2 d2 f2 g2 |  % 32
      a4 c'4. b8 a8 g8 f4 e4 f8 g8 a8 f8 |  % 33
      g4 f4 e2 d4 g2 a2 % 34
      bes2 c'4 f2 g2 |  % 35
      a2 e2 f2 g2 |  % 36
      e1 d4 g2 a2 % 37
      bes2 c'4 f2 g2 |  % 38
      a2 e2 f2 g2 |  % 39
      e1 d\longa \endbar
}
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \seventeencantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \seventeentenornotes
	  }
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 2 = 110
    }
}
% Local Variables:
% coding: utf-8
% End:

