\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 17 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1 2  }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
seventeencantusnotes = {      \key c \major
      \time 4/4	                   
      d'2 e'2 f'2 g'2 |  % 1
      a'4 d'2 e'2 f'4 g'8 f'8 e'8 d'8 |  % 2
      c'4 f'4. e'8 d'2 c'8 b8 c'2 |  % 3
      d'4 c''2 b'4 a'4 g'4 a'4 b'2 % 4
      c''4 a'4. b'8 c''4. b'8 g'8 a'8 b'8 a'8 |  % 5
      c''8 d''8 e''8 c''8 d''4. c''8 a'4 b'4. a'8 a'2 % 6
      g'4 a'4 e'4 f'8 g'8 a'8 b'8 c''8 a'8 d''4. % 7
      c''8 a'8 c''8 b'8 a'8 b'4 a'4 c''2 b'8 a'8 |  % 8
      g'4 f'2 e'4 r4  d'4 f'2 |  % 9
      e'4. f'8 g'4 f'4. e'8 d'8 c'8 b8 a8 d'2 % 10
      c'4 f'2 e'2 r4  a'2 % 11
      g'4 a'2 f'2 e'1 % 12
      r4  c''2 b'4 c''2 |  % 13
      a'2 g'4 c''2 d''4 e''4 c''4. % 14
      a'8 b'4 c''2 r4  g'4 a'4 b'4 |  % 15
      c''2 g'4. a'8 b'4. c''8 d''2 |  % 16
      a'8 b'8 c''8 b'8 a'8 g'8 f'8 e'8 d'4 a'2 g'4 |  % 17
      a'2 g'2 a'4. b'8 c''4. b'8 |  % 18
      g'2 a'2 d'2 e'8 f'8 g'8 e'8 |  % 19
      f'8 g'8 a'8 b'8 c''4 d''4. c''8 c''2 b'4 |  % 20
      c''2 b'4 a'2 g'4 f'4 e'4 |  % 21
      d'4 c''4. b'8 a'2 g'4 a'4. g'8 |  % 22
      f'2 e'4 d'8 e'8 f'8 g'8 a'4 b'4 c''4 |  % 23
      g'4 e'4 f'4 d'2 c'4 d'1. % 24
      r4  g'2 f'4 |  % 25
      g'4. a'8 b'4 c''4 a'2 g'4. f'8 |  % 26
      e'4 c'4 d'2 c'4 c''2 b'4 |  % 27
      a'2 g'2 f'4 f''2 e''2 % 28
      d''2 c''4 d''4 g'4 a'4. g'8 |  % 29
      f'4 g'4 e'2 d'4 e'2 f'2 % 30
      g'2 a'4. b'8 c''2 b'4 |  % 31
      a'2 f'4 a'4. g'8 f'8 e'8 d'8 c'8 d'4 |  % 32
      c'4. d'8 e'2 f'4 g'4 a'4 a4 |  % 33
      b4 d'2 c'4 d'2 e'2 |  % 34
      f'2 g'2 a'4 d'2 e'2 % 35
      f'4 g'8 f'8 e'8 d'8 c'4 f'4. e'8 d'2 % 36
      c'8 b8 c'2 d'2 e'2 |  % 37
      f'2 g'2 a'4 d'2 e'2 % 38
      f'4 g'8 f'8 e'8 d'8 c'4 f'4. e'8 d'2 % 39
      c'8 b8 c'2 d'\longa \endbar
    }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \seventeencantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

